How to install libzzip-dev on Debian Unstable (Sid)